
# Time-stamp: <2007-11-15 16:53:33 shinya>

lib_LTLIBRARIES = libcue.la
libcue_la_SOURCES = basic.c cuerror.c mymem.c testdb.c testrun.c util.c \
cue.c

pkginclude_HEADERS = cue.h basic.h cuerror.h mymem.h testdb.h testrun.h \
util.h cunit.h
